Subject: Re: [PATCH v5 11/15] bugreport: collect list of populated hooks

From: Emily Shaffer <[email-masked]>
Date: Tue, 4 Feb 2020 19:00:16 -0800

On Tue, Feb 04, 2020 at 06:48:59PM -0800, Emily Shaffer wrote:
> Well, with Martin's suggestion[1] to use annotate:bugreport[include]
> instead of bugreport:include[x], this kind of change becomes a matter of
> course to just use "annotate:hook[x]" and write a script nearly
> identical to generate-bugreport-config-safelist.sh, and add it to the
> Makefile.

Bah.

[1]: https://lore.kernel.org/git/CAN0heSq_i4EitqYH-qrZyXBU+=[email-masked]